@media only screen and (min-width: 1200px) {
  .visible-large {
    display: inherit !important;
  }
  .hidden-large {
    display: none !important;
  }
  .visible-desktop {
    display: inherit !important;
  }
  .hidden-desktop {
    display: none !important;
  }
  .tp-bullets.tp-thumbs .tp-mask {
    width: 1200px !important;
  }
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  .visible-large {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  .visible-desktop {
    display: inherit !important;
  }
  .hidden-desktop {
    display: none !important;
  }
  .promo h1 {
    font-size: 3.7em;
  }
  .promo p {
    font-size: 1.3em;
  }
  .promo-image {
    width: 40%;
  }
  .promo-image img {
    max-width: 100%;
  }
  .title,
  .component-content h2 {
    font-size: 23px;
  }
  .title_center .title {
    font-size: 30px !important;
  }
  #rt-utility .title,
  #rt-utility .component-content h2 {
    font-size: 25px;
    background: none;
  }
  #rt-showcase {
    margin-bottom: 90px !important;
  }
  .tp-bullets.tp-thumbs .bullet {
    width: 150px !important;
    height: 150px !important;
    border: 8px solid #abc8e2 !important;
    margin-right: 50px !important;
  }
  .tp-bullets.tp-thumbs .bullet:hover {
    border: 8px solid #ff9800 !important;
  }
  .tp-bullets.tp-thumbs .bullet.selected {
    border: 8px solid #ff9800 !important;
  }
  .fullwidthbanner-container .tp-thumbs {
    bottom: -132px !important;
  }
  .lan_apps .nspMain {
    width: 100% !important;
  }
  .lan_ultra_feature_contain p {
    padding-left: 10px;
  }
  .acysubbuttons input {
    font-size: 14px !important;
  }
  div.catItemImageBlock {
    width: 100% !important;
  }
  div.lan_catItem {
    width: 100% !important;
  }
  div.catItemCommentsLink {
    width: 100% !important;
  }
  span.catItemImage img {
    width: 100% !important;
  }
  div.tagItemImageBlock {
    width: 100% !important;
  }
  span.tagItemImage img {
    width: 100% !important;
  }
  div.userItemImageBlock {
    width: 100% !important;
  }
  span.userItemImage img {
    width: 100% !important;
  }
  div.genericItemImageBlock {
    width: 100% !important;
  }
  span.genericItemImage img {
    width: 100% !important;
  }
  div.wam_teampart {
    width: 29% !important;
  }
  #lan_hosting_plan ul {
    width: 45% !important;
    margin: 10px !important;
  }
  #lan_hosting_plan ul:nth-child(3) {
    margin-left: 0px !important;
  }
}
@media (min-width: 768px) and (max-width: 959px) {
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-large {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  .promo-image {
    width: 38%;
  }
  .promo-image img {
    max-width: 100%;
  }
  .promo h1 {
    font-size: 2.9em;
  }
  .promo p {
    font-size: 1.1em;
  }
  .promo-desc {
    padding-top: 0;
  }
  .rt-grid-3 {
    width: 50% !important;
  }
  #rt-footer .rt-block {
    padding: 0 !important;
  }
  .logo-type-gantry #rt-logo {
    margin-top: 10px;
  }
  .title_center .title {
    font-size: 25px !important;
    margin: 0;
    padding: 0;
  }
  #rt-showcase {
    margin-bottom: 40px !important;
  }
  .tp-bullets.tp-thumbs .tp-mask {
    width: 100% !important;
  }
  .tp-bullets.tp-thumbs .bullet {
    width: 100px !important;
    height: 100px !important;
    border: 5px solid #abc8e2 !important;
    margin: 0 25px !important;
  }
  .tp-bullets.tp-thumbs .bullet:hover {
    border: 5px solid #ff9800 !important;
  }
  .tp-bullets.tp-thumbs .bullet.selected {
    border: 5px solid #ff9800 !important;
  }
  .fullwidthbanner-container .tp-thumbs {
    bottom: -160px !important;
  }
  .tp-caption.large_text {
    font-size: 20px !important;
  }
  .tp-caption.medium_text {
    font-size: 15px !important;
  }
  .tp-caption.small_text,
  .tp-caption.medium_grey {
    font-size: 12px !important;
    padding-left: 20px !important;
  }
  .lan_ultra_feature_contain p {
    padding-left: 10px;
  }
  .nspCol5,
  .nspCol6,
  .nspCol7 {
    width: 30% !important;
    margin: 8px 5px;
  }
  .lan_custom_adv {
    text-align: center;
  }
  .acymailing_fulldiv {
    height: auto !important;
    background: none !important;
  }
  .acymailing_module_form .acymailing_introtext {
    width: 100% !important;
  }
  .acymailing_module_form .acymailing_introtext p {
    padding: 26px 10px !important;
  }
  .acymailing_form {
    width: 100% !important;
  }
  .acyfield_name,
  .acyfield_email {
    margin: 5px !important;
  }
  .acyfield_name input,
  .acyfield_email input {
    width: 95% !important;
  }
  .acysubbuttons input {
    width: 46% !important;
    margin: 5px !important;
    font-size: 12px !important;
  }
  div.catItemImageBlock {
    width: 100% !important;
  }
  div.lan_catItem {
    width: 100% !important;
  }
  div.catItemCommentsLink {
    width: 100% !important;
  }
  span.catItemImage img {
    width: 100% !important;
  }
  div.tagItemImageBlock {
    width: 100% !important;
  }
  span.tagItemImage img {
    width: 100% !important;
  }
  div.userItemImageBlock {
    width: 100% !important;
  }
  span.userItemImage img {
    width: 100% !important;
  }
  div.genericItemImageBlock {
    width: 100% !important;
  }
  span.genericItemImage img {
    width: 100% !important;
  }
  div.wam_teampart {
    width: 45% !important;
  }
  #rt-utility .title,
  #rt-utility .component-content h2 {
    font-size: 25px;
    background: none;
  }
  #lan_hosting_plan ul {
    width: 45% !important;
    margin: 10px !important;
  }
  #lan_hosting_plan ul:nth-child(3) {
    margin-left: 0px !important;
  }
}
@media (max-width: 767px) {
  body {
    padding: 0;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .hidden-large {
    display: inherit !important;
  }
  .visible-large {
    display: none !important;
  }
  #rt-logo {
    margin: 0 auto;
  }
  body .component-content .column-1,
  body .component-content .column-2,
  body .component-content .column-3,
  body .component-content .column-4 {
    width: 100% !important;
    float: none !important;
    margin: 0 !important;
  }
  #gantry-totop {
    margin: 0 auto;
    text-align: center;
    width: 100%;
  }
  .gantry-width-20,
  .gantry-width-25,
  .gantry-width-30,
  .gantry-width-33,
  .gantry-width-40,
  .gantry-width-50,
  .gantry-width-60,
  .gantry-width-66,
  .gantry-width-70,
  .gantry-width-75,
  .gantry-width-80 {
    width: 100%;
  }
  .gantry-width-spacer {
    margin: 5px;
  }
  .row {
    margin: 0;
    display: block;
  }
  .row .cell {
    display: block;
    width: 100%;
  }
  .form-horizontal .control-group .control-label {
    float: none;
    width: auto;
    text-align: left;
  }
  .form-horizontal .control-group .controls {
    margin-left: 0;
  }
  select {
    width: 100%;
  }
  .logo-type-gantry #rt-logo {
    margin-top: 10px;
  }
  #rt-showcase {
    margin-bottom: 40px !important;
  }
  .tp-bullets.tp-thumbs .tp-mask {
    width: 100% !important;
  }
  .tp-bullets.tp-thumbs .bullet {
    width: 100px !important;
    height: 100px !important;
    border: 5px solid #abc8e2 !important;
    margin: 0 5px !important;
  }
  .tp-bullets.tp-thumbs .bullet:hover {
    border: 5px solid #ff9800 !important;
  }
  .tp-bullets.tp-thumbs .bullet.selected {
    border: 5px solid #ff9800 !important;
  }
  .fullwidthbanner-container .tp-thumbs {
    bottom: -160px !important;
  }
  .tp-caption.large_text {
    font-size: 15px !important;
  }
  .tp-caption.medium_text {
    font-size: 13px !important;
  }
  .tp-caption.small_text,
  .tp-caption.medium_grey {
    font-size: 10px !important;
    padding-left: 20px !important;
  }
  .title,
  .component-content h2 {
    font-size: 20px;
  }
  .title_center .title {
    font-size: 25px !important;
    margin: 0;
    padding: 0;
  }
  .lan_ultra_feature_left {
    width: 100%;
  }
  .lan_ultra_feature_right {
    width: 100%;
    margin-top: 30px;
  }
  .nspCol5,
  .nspCol6,
  .nspCol7 {
    width: 42% !important;
    margin: 5px;
  }
  .lan_custom_adv {
    text-align: center;
  }
  #gantry-totop {
    width: 20px !important;
  }
  .acymailing_fulldiv {
    height: auto !important;
    background: none !important;
  }
  .acymailing_module_form .acymailing_introtext {
    width: 100% !important;
  }
  .acymailing_module_form .acymailing_introtext p {
    padding: 26px 10px !important;
  }
  .acymailing_form {
    width: 100% !important;
  }
  .acyfield_name,
  .acyfield_email {
    margin: 5px !important;
  }
  .acyfield_name input,
  .acyfield_email input {
    width: 95% !important;
  }
  .acysubbuttons input {
    width: 46% !important;
    margin: 5px !important;
    font-size: 12px !important;
  }
  div.catItemImageBlock {
    width: 100% !important;
  }
  div.lan_catItem {
    width: 100% !important;
  }
  div.catItemCommentsLink {
    width: 100% !important;
  }
  span.catItemImage img {
    width: 100% !important;
  }
  div.tagItemImageBlock {
    width: 100% !important;
  }
  span.tagItemImage img {
    width: 100% !important;
  }
  div.userItemImageBlock {
    width: 100% !important;
  }
  span.userItemImage img {
    width: 100% !important;
  }
  div.genericItemImageBlock {
    width: 100% !important;
  }
  span.genericItemImage img {
    width: 100% !important;
  }
  div.wam_teampart {
    width: 100% !important;
  }
  #lan_hosting_plan ul {
    width: 100% !important;
    margin: 5px 0 !important;
  }
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
  .promo-image {
    width: 48%;
    margin-top: 0;
    margin-bottom: 0;
  }
  .promo-image img {
    max-width: 100%;
  }
  .promo h1 {
    font-size: 2.2em;
  }
  .promo p {
    font-size: 1em;
  }
  .promo-desc {
    padding-top: 0;
  }
  .logo-type-gantry #rt-logo {
    margin-top: 10px;
  }
  #rt-showcase {
    margin-bottom: 40px !important;
  }
  .tp-bullets.tp-thumbs .tp-mask {
    width: 100% !important;
  }
  .tp-bullets.tp-thumbs .bullet {
    width: 100px !important;
    height: 100px !important;
    border: 5px solid #abc8e2 !important;
    margin: 0 5px !important;
  }
  .tp-bullets.tp-thumbs .bullet:hover {
    border: 5px solid #ff9800 !important;
  }
  .tp-bullets.tp-thumbs .bullet.selected {
    border: 5px solid #ff9800 !important;
  }
  .fullwidthbanner-container .tp-thumbs {
    bottom: -160px !important;
  }
  .tp-caption.large_text {
    font-size: 15px !important;
  }
  .tp-caption.medium_text {
    font-size: 13px !important;
  }
  .tp-caption.small_text,
  .tp-caption.medium_grey {
    font-size: 10px !important;
    padding-left: 20px !important;
  }
  .title,
  .component-content h2 {
    font-size: 20px;
  }
  .title_center .title {
    font-size: 25px !important;
    margin: 0;
    padding: 0;
  }
  .lan_ultra_feature_left {
    width: 100%;
  }
  .lan_ultra_feature_right {
    width: 100%;
    margin-top: 30px;
  }
  .nspCol5,
  .nspCol6,
  .nspCol7 {
    width: 42% !important;
    margin: 5px;
  }
  .lan_custom_adv {
    text-align: center;
  }
  #gantry-totop {
    width: 20px !important;
  }
  .greenhost_getaway {
    float: left !important;
  }
  .greenhost_getaway div {
    margin: 2px;
  }
  .acymailing_fulldiv {
    height: auto !important;
    background: none !important;
  }
  .acymailing_module_form .acymailing_introtext {
    width: 100% !important;
  }
  .acymailing_module_form .acymailing_introtext p {
    padding: 26px 10px !important;
  }
  .acymailing_form {
    width: 100% !important;
  }
  .acyfield_name,
  .acyfield_email {
    margin: 5px !important;
  }
  .acyfield_name input,
  .acyfield_email input {
    width: 95% !important;
  }
  .acysubbuttons input {
    width: 46% !important;
    margin: 5px !important;
    font-size: 12px !important;
  }
  div.catItemImageBlock {
    width: 100% !important;
  }
  div.lan_catItem {
    width: 100% !important;
  }
  div.catItemCommentsLink {
    width: 100% !important;
  }
  span.catItemImage img {
    width: 100% !important;
  }
  div.tagItemImageBlock {
    width: 100% !important;
  }
  span.tagItemImage img {
    width: 100% !important;
  }
  div.userItemImageBlock {
    width: 100% !important;
  }
  span.userItemImage img {
    width: 100% !important;
  }
  div.genericItemImageBlock {
    width: 100% !important;
  }
  span.genericItemImage img {
    width: 100% !important;
  }
  .lan_greenhost_feature h3,
  #lan_hosting_plan ul li:nth-child(1),
  .lan_choose h3,
  .lan_breadcrumbs,
  div.catItemHeader h3.catItemTitle,
  h3.tagItemTitle,
  h3.userItemTitle,
  h3.lan_userblock,
  h3.genericItemTitle {
    font-size: 20px !important;
  }
  div.wam_teampart {
    width: 100% !important;
  }
  #lan_hosting_plan ul {
    width: 100% !important;
    margin: 5px 0 !important;
  }
}
@media only screen and (min-width: 321px) and (max-width: 480px) {
  .promo-image {
    margin: 0 auto;
    width: 100%;
    float: none;
    text-align: center;
  }
  .promo-image img {
    max-width: 50%;
  }
  .promo h1 {
    font-size: 2.2em;
  }
  .promo p {
    font-size: 0.9em;
  }
  .promo-desc {
    padding-top: 0;
  }
  .logo-type-gantry #rt-logo {
    margin-top: 10px;
  }
  #rt-showcase {
    margin-bottom: 35px !important;
  }
  .tp-bullets.tp-thumbs .tp-mask {
    width: 100% !important;
  }
  .tp-bullets.tp-thumbs .bullet {
    width: 70px !important;
    height: 70px !important;
    border: 3px solid #abc8e2 !important;
    margin: 0 1px !important;
  }
  .tp-bullets.tp-thumbs .bullet:hover {
    border: 3px solid #ff9800 !important;
  }
  .tp-bullets.tp-thumbs .bullet.selected {
    border: 3px solid #ff9800 !important;
  }
  .fullwidthbanner-container .tp-thumbs {
    bottom: -170px !important;
  }
  .tp-caption.large_text {
    font-size: 13px !important;
  }
  .tp-caption.medium_text {
    font-size: 11px !important;
  }
  .tp-caption.small_text {
    font-size: 9px !important;
  }
  .tp-caption.medium_grey {
    display: none !important;
  }
  .title,
  .component-content h2 {
    font-size: 17px;
    background: none;
  }
  .title_center .title {
    font-size: 20px !important;
    margin: 0;
    padding: 0;
  }
  .lan_ultra_feature_left {
    width: 100%;
  }
  .lan_ultra_feature_right {
    width: 100%;
    margin-top: 30px;
  }
  .lan_ultra_feature_contain p {
    padding-left: 10px;
  }
  .lan_ultra_feature_img {
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
  }
  .lan_ultra_feature_contain {
    width: 100%;
  }
  .nspCol5,
  .nspCol6,
  .nspCol7 {
    width: 50% !important;
    margin: 5px;
  }
  .lan_custom_adv {
    text-align: center;
  }
  #gantry-totop {
    width: 20px !important;
  }
  .greenhost_getaway {
    float: left !important;
  }
  .greenhost_getaway div {
    margin: 2px;
  }
  .lan_vedio #rev_slider_3_1,
  .lan_vedio #rev_slider_3_1_wrapper {
    left: -30px;
  }
  .acymailing_fulldiv {
    height: auto !important;
    background: none !important;
  }
  .acymailing_module_form .acymailing_introtext {
    width: 100% !important;
  }
  .acymailing_module_form .acymailing_introtext p {
    padding: 26px 10px !important;
    font-size: 20px;
  }
  .acymailing_module_form .acymailing_introtext span {
    font-size: 18px !important;
  }
  .acymailing_form {
    width: 100% !important;
  }
  .acyfield_name,
  .acyfield_email {
    margin: 5px !important;
  }
  .acyfield_name input,
  .acyfield_email input {
    width: 95% !important;
  }
  .acysubbuttons input {
    width: 46% !important;
    margin: 5px !important;
    font-size: 12px !important;
  }
  div.catItemImageBlock {
    width: 100% !important;
  }
  div.lan_catItem {
    width: 100% !important;
  }
  div.catItemCommentsLink {
    width: 100% !important;
  }
  span.catItemImage img {
    width: 100% !important;
  }
  div.tagItemImageBlock {
    width: 100% !important;
  }
  span.tagItemImage img {
    width: 100% !important;
  }
  div.userItemImageBlock {
    width: 100% !important;
  }
  span.userItemImage img {
    width: 100% !important;
  }
  div.genericItemImageBlock {
    width: 100% !important;
  }
  span.genericItemImage img {
    width: 100% !important;
  }
  .lan_greenhost_feature h3,
  #lan_hosting_plan ul li:nth-child(1),
  .lan_choose h3,
  .lan_breadcrumbs,
  div.catItemHeader h3.catItemTitle,
  h3.tagItemTitle,
  h3.userItemTitle,
  h3.lan_userblock,
  h3.genericItemTitle {
    font-size: 17px !important;
  }
  div.wam_teampart {
    width: 100% !important;
  }
  #lan_hosting_plan ul {
    width: 100% !important;
    margin: 5px 0 !important;
  }
}
@media only screen and (max-width: 320px) {
  .promo-image {
    margin: 0 auto;
    width: 100%;
    float: none;
    text-align: center;
  }
  .promo-image img {
    max-width: 50%;
  }
  .promo h1 {
    font-size: 2.2em;
  }
  .promo p {
    font-size: 0.9em;
  }
  .promo-desc {
    padding-top: 0;
  }
  .logo-type-gantry #rt-logo {
    margin-top: 10px;
  }
  .logo-type-gantry #rt-logo {
    background: url(../images/logo/dark/logo2.png) 0 0 no-repeat;
  }
  #rt-showcase {
    margin-bottom: 30px !important;
  }
  .tp-bullets.tp-thumbs .tp-mask {
    width: 100% !important;
  }
  .tp-bullets.tp-thumbs .bullet {
    width: 50px !important;
    height: 50px !important;
    border: 3px solid #abc8e2 !important;
    margin: 0 !important;
  }
  .tp-bullets.tp-thumbs .bullet:hover {
    border: 3px solid #ff9800 !important;
  }
  .tp-bullets.tp-thumbs .bullet.selected {
    border: 3px solid #ff9800 !important;
  }
  .fullwidthbanner-container .tp-thumbs {
    bottom: -185px !important;
  }
  .tp-caption.large_text {
    font-size: 13px !important;
  }
  .tp-caption.medium_text {
    font-size: 11px !important;
  }
  .tp-caption.small_text {
    display: none !important;
  }
  .tp-caption.medium_grey {
    display: none !important;
  }
  .title,
  .component-content h2 {
    font-size: 13px;
    background: none;
  }
  .title_center .title {
    font-size: 18px !important;
    margin: 0;
    padding: 0;
  }
  .lan_ultra_feature_left {
    width: 100%;
  }
  .lan_ultra_feature_right {
    width: 100%;
    margin-top: 30px;
  }
  .lan_ultra_feature_contain p {
    padding-left: 10px;
  }
  .lan_ultra_feature_img {
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
  }
  .lan_ultra_feature_contain {
    width: 100%;
  }
  .nspCol5,
  .nspCol6,
  .nspCol7 {
    width: 100% !important;
    margin-bottom: 2px;
  }
  .lan_custom_adv {
    text-align: center;
  }
  #gantry-totop {
    width: 20px !important;
  }
  .greenhost_getaway {
    float: left !important;
  }
  .greenhost_getaway div {
    margin: 2px;
  }
  .lan_vedio #rev_slider_3_1,
  .lan_vedio #rev_slider_3_1_wrapper {
    left: -55px;
  }
  .acymailing_fulldiv {
    height: auto !important;
    background: none !important;
  }
  .acymailing_module_form .acymailing_introtext {
    width: 100% !important;
  }
  .acymailing_module_form .acymailing_introtext p {
    padding: 26px 10px !important;
    font-size: 20px;
  }
  .acymailing_module_form .acymailing_introtext span {
    font-size: 18px !important;
  }
  .acymailing_form {
    width: 100% !important;
  }
  .acyfield_name,
  .acyfield_email {
    margin: 5px !important;
  }
  .acyfield_name input,
  .acyfield_email input {
    width: 100% !important;
  }
  .acysubbuttons input {
    width: 95% !important;
    margin: 5px !important;
    font-size: 12px !important;
  }
  div.catItemImageBlock {
    width: 100% !important;
  }
  div.lan_catItem {
    width: 100% !important;
  }
  div.catItemCommentsLink {
    width: 100% !important;
  }
  span.catItemImage img {
    width: 100% !important;
  }
  div.tagItemImageBlock {
    width: 100% !important;
  }
  span.tagItemImage img {
    width: 100% !important;
  }
  div.userItemImageBlock {
    width: 100% !important;
  }
  span.userItemImage img {
    width: 100% !important;
  }
  div.genericItemImageBlock {
    width: 100% !important;
  }
  span.genericItemImage img {
    width: 100% !important;
  }
  .lan_greenhost_feature h3,
  #lan_hosting_plan ul li:nth-child(1),
  .lan_choose h3,
  .lan_breadcrumbs,
  div.catItemHeader h3.catItemTitle,
  h3.tagItemTitle,
  h3.userItemTitle,
  h3.lan_userblock,
  h3.genericItemTitle {
    font-size: 13px !important;
  }
  div.wam_teampart {
    width: 100% !important;
  }
  #lan_hosting_plan ul {
    width: 100% !important;
    margin: 5px 0 !important;
  }
}
